@charset "utf-8";

/* Foundation
   ========================================================================== */

/* Resetは「normalize.css」で対応 */

a {
  text-decoration: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

em {
  font-style: normal;
  background-color: #ffc;
}

/* Layout
   ========================================================================== */

/*
  background-size: contain;とすると、画面サイズによっては、
  直下の要素との余白が大き過ぎてしまうことがあるので、
  ～599pxまでは「cover」、600px～は「contain」とした
*/
#site-header {
  position: relative; /* 子要素（.p-site-logo）の基準位置となるための設定 */
  text-align: center;
  height: 120px;
  background: url(../img/header_w480.jpg) no-repeat;
  background-size: cover; /* 「background-size」は必ず「background」の後 */
}

#contents {
  margin: 0 auto;
  width: 95%;
}

#sub-contents {
  padding-top: 10px;
  margin-bottom: 10px;
}

#footer {
  text-align: center;
  border-top: 1px solid #999;
}

/* Object
   ========================================================================== */

/* Object > Component
   -------------------------------------------------------------------------- */
/*
再利用できるパターンとして、小さな単位のモジュールを定義します。
出来る限り、最低限の機能を持ったものとして定義されるべきであり、それ自体が固有の幅や色などの特色を持つことは避けるのが望ましいです。
*/

/* Object > Project
   -------------------------------------------------------------------------- */

.p-site-logo {
  width: 180px;
  position: absolute; /* 親要素は#site-header */
  margin-top: 34px;
  margin-left: 15px;
}

/* パンくずリスト <ol> */
.p-breadcrumbs {
  list-style: none;
  margin-left: -40px;
  color: #666;
}

/* パンくずリスト <li> */
.p-breadcrumbs__item--first,
.p-breadcrumbs__item {
  display: inline;
}

/* パンくずリストのテキストの前に区切り文字（" > "）を挿入 */
.p-breadcrumbs__item:before {
  content: " > ";
}

.p-breadcrumbs__item--first >a,
.p-breadcrumbs__item > a {
  color: #666;
  border-bottom: 1px dashed #666;
}

.p-breadcrumbs__item--first > a:hover,
.p-breadcrumbs__item--first > a:focus,
.p-breadcrumbs__item >a:hover,
.p-breadcrumbs__item >a:focus {
  color: #f66;
  border-color: #f66;
}

.p-page-title {
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}

.p-nav-index {
  text-align: center;
}

.p-nav-index__item {
  margin-bottom: 10px;
}

.p-nav-side {
  margin: 10px 0 0 30px;
}

.p-nav-side__item {
  margin-bottom: 8px;
}

.p-nav-side__item--indent {
  margin-left: 20px;
  margin-bottom: 8px;
}

.p-text-area {
  margin-bottom: 10px;
  padding: 10px 8px 0 8px;
  border: 1px dashed #999;
}

.p-step {
  margin-bottom: 20px;
}

.p-step-title {
  margin-bottom: 5px;
  font-size: 18px;
  color: #666;
  border-bottom: 1px solid #ccc;
}

.p-step-text,
.p-step-text2 {
  padding-top: 10px;
}

.p-step-text-title {
  margin-bottom: 10px;
  font-size: 12px;
  color: #999;
}

.p-index-list__item {
  margin-bottom: 15px;
}

.p-question-title,
.p-amizu-title {
  margin-bottom: 10px;
  padding: 10px 8px;
  border: 1px solid #999;
  font-size: 18px;
  background-color: #ffc;
}

.p-ad-area01 {
  text-align: center;
  margin: 10px 0 20px 0;
}

/* １カラム表示（横幅768px以下）の場合は非表示とするため */
.p-ads-none,
.p-ad-area99 {
  display: none;
}

/* 楽天アフィリエイト
   -------------------------------------------------- */

.p-rktn {
  margin: 12px auto;
  text-align: center;
}



/* Object > Utility
   -------------------------------------------------------------------------- */

.u-clearfix:before,
.u-clearfix:after {
  content: "";
  display: table;
}

.u-clearfix:after {
    clear: both;
}

.u-link-text {
  color: #00f;
  border-bottom: 1px dashed #00f;
}

.u-link-text:hover, .u-link-text:focus {
  color: #f66;
  border-color: #f66;
}

.u-bold {
  font-weight: bold;
}

.u-red-text {
  color: #f00;
}

.u-align-right {
  text-align: right;
}

.u-mb0 {
  margin-bottom: 0px;
}

.u-mb30 {
  margin-bottom: 30px;
}

.u-pd0 {
  padding-top: 0px;
}

.u-indent10 {
  margin-left: 10px;
}

.u-ads-label {
  margin-bottom: 1px;
  font-size: 12px;
  color: #666;
}

/* ==========================================================================
   480px～ （想定デバイス：スマートフォン）
   ========================================================================== */
@media screen and (min-width: 480px) {

/* Layout
   ========================================================================== */

#site-header {
  background: url(../img/header_w600.jpg) no-repeat;
  background-size: cover; /* 「background-size」は必ず「background」の後 */
}

/* Object
   ========================================================================== */

/* Object > Project
   -------------------------------------------------------------------------- */

.p-site-logo {
  margin-left: 30px;
}

.p-nav-index__item {
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 48%;
}
}

/* ==========================================================================
   600px～ （想定デバイス：タブレット（スマートフォン以外））
   ========================================================================== */
@media screen and (min-width: 600px) {

/* Layout
   ========================================================================== */

#site-header {
  height: 150px;
  background: url(../img/header_w770.jpg) top center no-repeat;
  background-size: contain; /* 「background-size」は必ず「background」の後 */
}

/* Object
   ========================================================================== */

/* Object > Project
   -------------------------------------------------------------------------- */

.p-site-logo {
  width: 31.168%; /* 31.168%(=240px/770px) */
  height: 31.168%;
  margin-top: 5%;
  margin-left: 5.5%;
}

.p-step-photo {
  float: left;
  width: 50%;
}

.p-step-text {
  float: left;
  margin-left: 2%;
  padding-right: 2%;
  padding-bottom: 10px;
  width: 45%;
  border-bottom: 1px dashed #999;
  border-right: 1px dashed #999;
}

.p-step-text2 {
  padding: 10px 8px;
  border-bottom: 1px dashed #999;
  border-right: 1px dashed #999;
}
}

/* ==========================================================================
   769px～ （想定デバイス：タブレット）
   主要タブレット端末のディスプレイサイズが768pxであり、それらの端末までは１カラム表示としたいので、
   ブレイクポイントを(min-width: 769px)とする。
   ========================================================================== */
@media screen and (min-width: 769px) {

/* Foundation
   ========================================================================== */

html {
  font-size: 87.5%; /* 14px(0.875=14/16) */
}

/* Layout
   ========================================================================== */

#site-header {
  background: url(../img/header_w960.jpg) top center no-repeat;
  background-size: contain; /* 「background-size」は必ず「background」の後 */
}

#contents {
  width: 100%;
}

#main-contents {
  float: left;
  width: 66.666%; /* (=640px/960px) */
  margin-left: 1.041%; /* (=10px/960px) */
  margin-right: 0.52%; /* (=5px/960px) */
}

#sub-contents {
  float: left;
  width: 31.25%; /* (=300px/960px) */
  margin-right: 0.52%; /* (=5px/960px) */
}

/* Object
   ========================================================================== */

/* Object > Project
   -------------------------------------------------------------------------- */

.p-site-logo {
  width: 25%; /* 25%(=240px/960px) */
  height: 25%;
  margin-top: 4%;
  margin-left: 13.5%;
}

.p-nav-side {
  margin: 15px 0 0 20px;
}

.p-nav-side__item--indent {
  margin-left: 20px;
}

/* ２カラム表示（横幅769px以上）の場合は表示 */
.p-ads-none,
.p-ad-area99 {
  display: block;
}

.p-ad-area99 {
  text-align: center;
  margin: 10px 0 20px 0;
}
}

/* ==========================================================================
   960px～ （想定デバイス：PC、タブレット（ランドスケープや大画面の機種））
   ========================================================================== */
@media screen and (min-width: 960px) {

/* Foundation
   ========================================================================== */

/* Layout
   ========================================================================== */

#site-header,
#contents,
#footer {
  margin-left: auto;
  margin-right: auto;
  width: 960px; /* 960px～は、width=960pxで固定 */
}

#contents {
    background: url(../img/background.png) repeat-y;
}

/* Object
   ========================================================================== */

/* Object > Project
   -------------------------------------------------------------------------- */

/* 親要素（#site-header）のサイズが固定されたので、％でなくpx指定でOK */
.p-site-logo {
  margin-top: 38px;
  margin-left: 130px;
}

.p-text-area,
.p-step-text,
.p-step-text2 {
  background-color: #fff;
}
}

/* ==========================================================================
   1024px～ （想定デバイス：大画面PC）
   ========================================================================== */
@media screen and (min-width: 1024px) {

/* Foundation
   ========================================================================== */

html {
  font-size: 100%; /* 16px(1.000=16/16) */
}
}





/*
    1.位置情報系(position, top, right, z-index, display, float等)
    2.サイズ(width, height, padding, margin)
    3.文字系(font, line-height, letter-spacing, color- text-align等)
    4.背景(background, border等)
    5.その他(animation, transition等)
*/
